import { StyleSheet } from 'react-native'
import appFonts from '../../../../../theme/appFonts'
import {
  fontSizes,
  windowHeight,
  windowWidth,
} from '../../../../../theme/appConstant'

const styles = StyleSheet.create({
  title: {
    fontFamily: appFonts.semiBold,
    marginTop: windowHeight(-1),
    marginBottom: windowHeight(0.3),
    fontSize: fontSizes.FONT4,
  },

  listView: {
    width: '100%',
    marginVertical: windowHeight(1.2),
    borderRadius: windowWidth(5),
    borderWidth: windowWidth(0.45),
  },
  border: {
    height: windowHeight(0.6),
    width: '100%',
  },
  loaderStyle: {
    marginBottom: windowHeight(1.3),
    top: windowHeight(1.1),
  },
  loaderBorder: { top: windowHeight(0.5) },
})
export default styles
